Subject: New Reply Received - Set of 5
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 16:13:07 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Set of 5  Ticket comment <div dir="auto">
<div dir="auto"></div>Please give me the 4pcs missing or else I will report this to Ministry of Commerce.<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 12, 2022, 10:46 PM Ye Ye &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">This is the second time I ordered this set of 5 lace boyshort briefs bug I was upset with mh second purchase</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Nov 12, 2022, 10:38 PM Ye Ye &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Here's the item I recieved</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Nov 11, 2022, 11:07 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for any inconvenience caused to you, however, we do not have the option to arrange the missing parts/incomplete item from our end. We request you to please simply let us know the name of the item as well as please share an image of the item with us so we can create a return request for you as well share this feedback with the concerned to ensure such scenario does not repeat.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5246955